/* CSS Document */
/* -------------------------------------------------------------------
hero B_BLOCK 
------------------------------------------------------------------- */	

.b_block.hero .stacked_area.main_stack .text_area {  display:block; position:relative; z-index:1;}
.b_block.hero { overflow:hidden;}
.b_block.hero .stacked_area.main_stack .text_box { 
    z-index: 10;
	border-color:#ccc; 
 
border-width:1px; 
border-style:solid; 
padding:40px; }

.b_block.hero .stacked_area.main_stack .text_box.no_shadow  { 
box-shadow:none;
}
.b_block.hero .stacked_area.main_stack .text_box.add_shadow,
.b_block.hero .stacked_area.main_stack .text_box.add_shadow:hover { 
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.35), 0 4px 8px 0 rgba(0, 0, 0, 0.35);
}


.b_block.hero .stacked_area.main_stack .text_box .body_left { 
border-right-color:#ccc; 
border-right-width:2px; 
border-right-style:solid; 
}
.b_block.hero .stacked_area.main_stack .text_box .body_left_wrap,
.b_block.hero .stacked_area.main_stack .text_box .body_right_wrap
 { padding:40px 0;}
 
 .b_block.hero .stacked_area.main_stack .text_box .body_left_wrap
 { padding-right:60px;}
  .b_block.hero .stacked_area.main_stack .text_box .body_right_wrap
 { padding-left:60px;}


 


.b_block.hero .stacked_area .heading { display:block; font-size:1.5rem; font-weight:bold; overflow:hidden; }
.b_block.hero .stacked_area .text_box .subtitle { padding:0 0 15px 0; display:block  }
.b_block.hero .stacked_area .text_box .body{ padding:5px 0 10px 0; display:block  }

.b_block.hero .stacked_area .text_area .subtitle{ padding:30px 0 5px 0; display:block  }


.b_block.hero  .overlay {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
	bottom: 0;
	right: 0;
    display: block; z-index:2
}



.b_block.hero .text_area .imgrow_url,
.b_block.hero .text_box .imgrow_url{  margin:0 auto; }


.b_block.hero .main_stack .stack_box{ 
display:block; 
  position: relative;
  top: 50%;
  transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
  padding:75px;
}
@media only screen and (max-width: 70em) {
.b_block.hero .main_stack .stack_box{ padding:0;}
	
   
}



.b_block.hero .stacked_area .text_area { position:relative;}
.b_block.hero { overflow:hidden}





.b_block.hero .stacked_area .norm_window, 
.b_block.hero .stacked_area .parallax-container{
    /*min-height: 620px; // set dynamically
	max-height: 620px;*/
}

.b_block.hero .parallax-container, 
.b_block.hero .norm_window {
    background: transparent;
	background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size:cover !important;
  -webkit-background-size:cover !important;
  -moz-background-size:cover !important;
  -o-background-size:cover !important;
}
